Hi there, are you using WordPress V.4? This was only just recently released and seems to be causing issues with the theme. The Dev team are aware and are currently looking into this to find the cause and issue an update, as soon as they confirm a new update has been released we’ll issue a thread confirming.In the meantime, please roll back to WordPress version 3.9